body{background-color:#fff; margin:10px 0px;}
table,tr,td {
  font-size: 12px;
  color: #000000;
  line-height: 150%;
  border:0px;
  margin:0px auto;
  border-collapse:collapse;
  }
input,select{font-size:12px; height:100%}
textarea{font-size:12px}
h1{font-size:24px; line-height:100%; font-weight:bold; color:#000000; margin-top:20px}

.width884{
  width:884px;
  background-color:#FFFFFF;}

.toplink{font-size:12px; line-height:150%}
.toplink a:link {color: #000000; text-decoration: none;}
.toplink a:visited {color: #000000; text-decoration: none;}
.toplink a:hover {color: #ff0000; text-decoration: none; text-decoration:underline}
.toplink a:active {color: #ff0000; text-decoration: none; text-decoration:underline}

.text {font-size:14px; line-height:150%; align="left";}
.text a:link {font-size:14px; color:#000099; text-decoration:underline}
.text a:visited {font-size:14px; color:#000099; text-decoration:underline}
.text a:hover {font-size:14px; color:#ff0000; text-decoration:none}
.text a:active {font-size:14px; color:#ff0000; text-decoration:none}

.ht {font-weight:bold}
.ht a:link {font-size:15px; line-height:200%; color:#000000; text-decoration: underline;}
.ht a:visited {font-size:15px; line-height:200%; color:#000000; text-decoration: underline;}
.ht a:hover {font-size:15px; line-height:200%; color:#ff0000; text-decoration: underline;}
.ht a:active {font-size:15px; line-height:200%; color:#ff0000; text-decoration: underline;}

.intro{ font-family:"ËÎÌå"; font-size:14px; font-weight:bold; text-indent:2em; padding:10px}

.red{font-size:12px; line-height:150%;}
.red a:link{color:#FF0000;}
.red a:link{color:#FF0000;}
.red a:link{color:#FF0000; text-decoration:underline}
.red a:link{color:#FF0000; text-decoration:underline}

.yellow { color:#FFFF00; font-size:12px; line-height:150%;}
.yellow a:link { color:#ffff00; text-decoration:none}
.yellow a:visited { color:#ffff00; text-decoration:none}
.yellow a:hover { color:#ffff00; text-decoration:underline}
.yellow a:active { color:#ffff00; text-decoration:underline}

.blue {font-size:12px; line-height:150%}
.blue a:link {color:#0000ff}
.blue a:visited {color:#0000ff}
.blue a:hover {color:#0000ff; text-decoration:underline}
.blue a:active {color:#0000ff; text-decoration:underline}

.green{font-size:12px; line-height:150%;}
.green a:link {color:#006400}
.green a:visited {color:#006400}
.green a:hover {color:#006400; text-decoration:underline}
.green a:active {color:#006400; text-decoration:underline}

.white {font-size:12px; line-height:150%; color:#ffffff}
.white a:link {color:#ffffff}
.white a:visited {color:#ffffff}
.white a:hover {color:#ffffff;text-decoration:underline}
.white a:active {color:#ffffff;text-decoration:underline}

.black {font-size:12px; line-height:150%; color:#000000}
.black a:link {font-size:12px; line-height:150%; color:#000000}
.black a:visited {font-size:12px; line-height:150%; color:#000000}
.black a:hover {font-size:12px; line-height:150%; color:#ff0000}
.black a:active{font-size:12px; line-height:150%; color:#ff0000}

.white12b{font-size:12px; line-height:150%; color:#FFFFFF; font-weight:bold; background-color:#009646; padding:2px}
.white12b a:link {color:#ffffff;}
.white12b a:visited{color:#ffffff;}
.white12b a:hover {color:#ffff00;}
.white12b a:active{color:#ffff00;}

.big{font-size:14px; line-height:150%}
.big a:link {font-size:14px; line-height:150%; color: #000000; text-decoration: none;}
.big a:visited {font-size:14px; line-height:150%; color: #000000; text-decoration: none;}
.big a:hover {font-size:14px; line-height:150%; color: #ff0000; text-decoration: none;}
.big a:active {font-size:14px; line-height:150%; color: #ff0000; text-decoration: none;}

.bigwhite{font-size:14px; line-height:150%; color:#ffffff}
.bigwhite a:link {color: #ffffff; text-decoration: none;}
.bigwhite a:visited {color: #ffffff; text-decoration: none;}
.bigwhite a:hover {color: #ff0000; text-decoration: none;}
.bigwhite a:active {color: #ff0000; text-decoration: none;}

.search{font-size:14px; line-height:150%}
.search a:link {color: #000099; text-decoration: underline;}
.search a:visited {color: #000099; text-decoration: underline;}
.search a:hover {color: #ff0000; text-decoration: none;}
.search a:active {color: #ff0000; text-decoration: none;}

.column {font-size:12x; line-height:150%}
.column a:link {color:#000099; text-decoration:underline;}
.column a:visited {color:#000099; text-decoration:underline;}
.column a:hover {color:#ff0000; text-decoration:none;}
.column a:active {color:#ff0000; text-decoration:none;}

a:link {font-size: 12px;color: #000000;text-decoration: none}
a:visited {font-size: 12px;color: #000000;text-decoration: none}
a:hover {font-size: 12px;color: #ff0000;text-decoration: none}
a:active {font-size: 12px;color: #ff0000;text-decoration: none}

.nTab{
	float: left;
	width: 288px;
	margin: 0 auto;
	border-bottom:1px #cccccc solid;
	bgcolor: #ffffff;
	background-position:left;
	background-repeat:repeat-y;
	margin-bottom:10px;
}
.nTab .TabTitle{
	clear: both;
	height: 24px;
	overflow: hidden;
}
.nTab .TabTitle ul{
	border:0;
	margin:0;
	padding:0;
}
.nTab .TabTitle li{
	float: left;
	width: 72px;
	cursor: pointer;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	list-style-type: none;
}
.nTab .TabTitle .active{background: url(http://www.feedtrade.com.cn/img/right-mark-button02.gif);}
.nTab .TabTitle .normal{background: url(http://www.feedtrade.com.cn/img/right-mark-button01.gif);}
.nTab .TabContent{
	width:auto;
	margin: 0px auto;
	padding:4px 0 0 0;
	border-right:1px #cccccc solid;
    border-left:1px #cccccc solid;
}
.none {display:none;}

.nTab-channel{
	float: left;
	width: 248px;
	margin: 0 auto;
	border-bottom:1px #cccccc solid;
	bgcolor: #ffffff;
	background-position:left;
	background-repeat:repeat-y;
	margin-bottom:10px;
}
.nTab-channel .TabTitle-channel{
	clear: both;
	height: 20px;
	overflow: hidden;
}
.nTab-channel .TabTitle-channel ul{
	border:0;
	margin:0;
	padding:0;
}
.nTab-channel .TabTitle-channel li{
	float: left;
	width: 62px;
	cursor: pointer;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	list-style-type: none;
}
.nTab-channel .TabTitle-channel .active-channel{background: url(http://www.feedtrade.com.cn/img/channel-option-white.gif);}
.nTab-channel .TabTitle-channel .normal-channel{background: url(http://www.feedtrade.com.cn/img/channel-option-blue.gif);}
.nTab-channel .TabContent-channel{
	width:auto;
	margin: 0px auto;
	padding:4px 0 0 0;
	border-right:1px #cccccc solid;
    border-left:1px #cccccc solid;
}
.none-channel {display:none;}

.ad-120x50{height:54px; width:120px; vertical-align:top}
.ad-290x50{height:54px; width:290px; vertical-align:top}
.ad-290x70{height:75px; width:290px; vertical-align:middle}
.ad-585x70{height:70px; width:585px; margin:10px auto}
.ad-120x100{height:100px; width:120px;}
.ad-120x200{height:200px; width:120px;}

.correl {padding-left:15px; background-image:url(http://www.feedtrade.com.cn/img/correl.gif); background-repeat:repeat-y; text-align:left}
.correl a:link{font-size:14px; line-height:200%; color:#006428; text-decoration:none}
.correl a:visited{font-size:14px; line-height:200%; color:#006428; text-decoration:none}
.correl a:active{font-size:14px; line-height:200%; color:#FF6400; text-decoration:underline}
.correl a:hover{font-size:14px; line-height:200%; color:#ff6400; text-decoration:underline}